<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Tip: Split titles / first names" tnt-trx-translated="true">Consejo práctio: Dividir títulos (Sr./Sra.) o nombres</text>
      </para>
    </header>
    <para styleclass="Tip">
      <text styleclass="Tip" translate="true" tnt-trx-ref-value="Tip: Split titles / first names" tnt-trx-translated="true">Consejo práctio: Dividir títulos (Sr./Sra.) o nombres</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">If you inadvertently have Mr. &amp; Mrs. in the same field, or the Husband &amp; Wife names in the same field (typically as a result of importing from your old database) TntMPD has some special file maintenance features, both Split Titles and Split First Names to help resolve this situation.</text>
    </para>
    <para styleclass="Menu Path">
      <text styleclass="Menu Path" translate="true" tnt-trx-ref-value="Menu Path: File | Maintenance" tnt-trx-translated="true">Ruta de menú: Archivo | Mantenimiento</text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="File_Maintenance" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; File Maintenance" tnt-trx-translated="true">Leer más &gt; Mantenimiento del archivo</link>
    </para>
  </body>
</topic>